<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://wiki.indigud.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.indigud.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.indigud.de/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-06-17T04:35:23Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in InDiGuD-Wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://wiki.indigud.de/index.php?title=MediaWiki:Common.css&amp;diff=308&amp;oldid=prev</id>
		<title>Admin: Die Seite wurde neu angelegt: „/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */ .firstHeading, .subtitle, #siteSub, #contentSub, .pagetitle { display:none; }  .zebratable{ 		width:auto;  		border-collapse:collapse;  }  .zebratable td{  	padding:7px; border:#4e95f4 1px solid; }  /* provide some minimal visual accomodation for IE8 and below */ .zebratable tr{ 	background: #b8d1f3; }  /*  Define the background color for all the ODD background rows  */ .zebratable tr:nth…“</title>
		<link rel="alternate" type="text/html" href="https://wiki.indigud.de/index.php?title=MediaWiki:Common.css&amp;diff=308&amp;oldid=prev"/>
		<updated>2024-03-02T17:46:32Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „&lt;span class=&quot;autocomment&quot;&gt;Das folgende CSS wird für alle Benutzeroberflächen geladen.: &lt;/span&gt; .firstHeading, .subtitle, #siteSub, #contentSub, .pagetitle { display:none; }  .zebratable{ 		width:auto;  		border-collapse:collapse;  }  .zebratable td{  	padding:7px; border:#4e95f4 1px solid; }  &lt;span class=&quot;autocomment&quot;&gt;provide some minimal visual accomodation for IE8 and below: &lt;/span&gt; .zebratable tr{ 	background: #b8d1f3; }  &lt;span class=&quot;autocomment&quot;&gt;Define the background color for all the ODD background rows: &lt;/span&gt; .zebratable tr:nth…“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */&lt;br /&gt;
.firstHeading, .subtitle, #siteSub, #contentSub, .pagetitle { display:none; }&lt;br /&gt;
&lt;br /&gt;
.zebratable{&lt;br /&gt;
		width:auto; &lt;br /&gt;
		border-collapse:collapse; &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.zebratable td{ &lt;br /&gt;
	padding:7px; border:#4e95f4 1px solid;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* provide some minimal visual accomodation for IE8 and below */&lt;br /&gt;
.zebratable tr{&lt;br /&gt;
	background: #b8d1f3;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*  Define the background color for all the ODD background rows  */&lt;br /&gt;
.zebratable tr:nth-child(odd){ &lt;br /&gt;
	background: #b8d1f3;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*  Define the background color for all the EVEN background rows  */&lt;br /&gt;
.zebratable tr:nth-child(even){&lt;br /&gt;
	background: #dae5f4;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.zebratable_auto{&lt;br /&gt;
		width: auto; &lt;br /&gt;
		border-collapse:collapse; &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.zebratable_auto td{ &lt;br /&gt;
	padding:7px; border:#4e95f4 1px solid;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* provide some minimal visual accomodation for IE8 and below */&lt;br /&gt;
.zebratable_auto tr{&lt;br /&gt;
	background: #b8d1f3;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*  Define the background color for all the ODD background rows  */&lt;br /&gt;
.zebratable_auto tr:nth-child(odd){ &lt;br /&gt;
	background: #b8d1f3;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*  Define the background color for all the EVEN background rows  */&lt;br /&gt;
.zebratable_auto tr:nth-child(even){&lt;br /&gt;
	background: #dae5f4;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.greentable{&lt;br /&gt;
		width: auto; &lt;br /&gt;
		border-collapse:collapse; &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.greentable td{ &lt;br /&gt;
	padding:7px; border:#4ef495 1px solid;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* provide some minimal visual accomodation for IE8 and below */&lt;br /&gt;
greentable tr{&lt;br /&gt;
	background: #b8f3d1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*  Define the background color for all the ODD background rows  */&lt;br /&gt;
.greentable tr:nth-child(odd){ &lt;br /&gt;
	background: #b8f3d1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*  Define the background color for all the EVEN background rows  */&lt;br /&gt;
.greentable tr:nth-child(even){&lt;br /&gt;
	background: #daf4e5;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gtable{&lt;br /&gt;
		width: auto;&lt;br /&gt;
               border: 1px solid gainsboro;&lt;br /&gt;
               padding: 20px;&lt;br /&gt;
               border-spacing: 10px;&lt;br /&gt;
               &lt;br /&gt;
		border-collapse:collapse; &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gtable th{ &lt;br /&gt;
	padding:15px; border:#3ef495 1px solid;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gtable td{ &lt;br /&gt;
	padding:7px; border:#4ef495 1px solid;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* provide some minimal visual accomodation for IE8 and below */&lt;br /&gt;
gtable tr{&lt;br /&gt;
	background: #b8f3d1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*  Define the background color for all the ODD background rows  */&lt;br /&gt;
.gtable tr:nth-child(odd){ &lt;br /&gt;
	background: #b8f3d1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*  Define the background color for all the EVEN background rows  */&lt;br /&gt;
.gtable tr:nth-child(even){&lt;br /&gt;
	background: #daf4e5;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
</feed>